//alert( 'Down: ' + objectID );

if ( objectID == '' || objectID == null )
{
  setGrid_off();
  objATIVO = '<?php echo($projeto['pageMain']);?>';
//  alert('ok 1');
}else
{
  ix = objectID.indexOf('_');
//  alert(ix);
  if ( ix != -1 )
  {
    if( objectID.indexOf('body') != -1 )
    {
      objATIVO = objectID.substr(ix +1 );
    }else
    {
      objATIVO = objectID.substr(0, ix);
    }
  }else
  {
    objATIVO = objectID;
  }
  //alert('ok 1: ' + objATIVO);
  setGrid_on( objectID );
  //alert('ok 2: ' + objATIVO);
}
set_flag_RAD( objATIVO );


//if ( objectID == '' )
//{
//  setGrid_off();
//}else
//{
//  setGrid_on( objectID );
//}


